Update Pay Out payment link content
Updates the payment page content for a Pay Out payment link. Use this to change the branding, messaging, payment methods offered, or other page configuration.
Authentication
requestTokenstring
API Key authentication via header
Path parameters
paylinkId
ID for the payment link.
Request
This endpoint expects an object.
contactUs
ContactUs section of payment link page.
logo
Logo section of payment link page.
messageBeforePaying
Message section of payment link page.
notes
Notes section of payment link page.
page
Page header section of payment link page.
paymentButton
Payment button section of payment link page.
paymentMethods
Payment methods section of payment link page. Use this to configure which payout methods (ACH, vCard, check) are offered to the vendor.
review
Review section of payment link page.
bills
Bills section of payment link page.
settings
Settings section of payment link page.
Response
Success
isSuccess
Boolean indicating whether the operation was successful. A true value indicates success. A false value indicates failure.
responseText
Response text for operation: ‘Success’ or ‘Declined’.
responseData
If isSuccess = true, this contains the payment link identifier. If isSuccess = false, this contains the reason of the error.